#wa-compcolor-lppmb8n61dtkjtyps0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-mtlawfft1dqq3pooao {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-mtlawnr41dqq3uz9c0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compimage-lpphqhxy1dtlas2sqo img {border-radius:100px 100px 100px 100px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtk1oxg41dsfad3k74 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtk1pyrh1dsf65g9og img {border-radius:100px 100px 100px 100px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mtk1oxg41dsfad3k74 {padding:0px 0px 0px 0px;}
#wa-compsubpage-mtk5g0fd1dpb1j1qhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mtk5g0fd1dpb1j1qhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mtk5g0fd1dpb1j1qhc>.wa-container-vspacer {height:0px;}
#wa-comptext-mtk5g0fd1dpb2bjh1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mtk5g0fd1dpb2aer28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-mtk5g0fd1dpb2aer28>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtk5g0fd1dpb2aer28>.wa-container-vspacer {height:0px;}
#wa-container-mtk5g0fd1dpb2aey68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtk5g0fd1dpb2aey68>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtk5g0fd1dpb2aey68>.wa-container-vspacer {height:0px;}
#wa-row-lpphqhxy1dtky0y568 {margin:0px 0px;}
#wa-row-lpphqhxy1dtky0y568>div {padding: 0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s {margin:0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s>div {padding: 0px 0px;}
#wa-row-lppmb8n61dtknylga8 {margin:0px 0px;}
#wa-row-lppmb8n61dtknylga8>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s>div {padding: 0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0 {margin:0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0>div {padding: 0px 0px;}
#wa-row-mtlawnr41dqq3it1y8 {margin:0px 0px;}
#wa-row-mtlawnr41dqq3it1y8>div {padding: 0px 0px;}
#wa-row-mtlaxp9t1dqq3jhl34>.wa-item-rowspacer {height:5px;}
#wa-row-mtlaxrgr1dqpuwe6io>.wa-item-rowspacer {height:5px;}
#wa-row-mtlay2ux1dqpwm4j00>.wa-item-rowspacer {height:5px;}
#wa-row-mtlhvyqj1dqrcn1snk {margin:0px 0px;}
#wa-row-mtlhvyqj1dqrcn1snk>div {padding: 0px 0px;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lpphrhrs1dtlatooow] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default {background-color:#000000; border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-brand, [id^=wa-compmenu-lpphrhrs1dtlatooow].navbar-nav li a, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#000000;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-toggle {background-color:#000000 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-toggle .icon-bar {background-color:#7a7a7a;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lpphrhrs1dtlatooow].navbar-default .navbar-toggle:hover {background-color:#e0e0e0 !important;}
[id^=wa-compmenu-lpphrhrs1dtlatooow] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-lpphrhrs1dtlatooow].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-mtk1oxg41dsfad3k74 {padding:0px 0px 0px 0px;}
#wa-row-lpphqhxy1dtky0y568 {margin:0px 0px;}
#wa-row-lpphqhxy1dtky0y568>div {padding: 0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s {margin:0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s>div {padding: 0px 0px;}
#wa-row-lppmb8n61dtknylga8 {margin:0px 0px;}
#wa-row-lppmb8n61dtknylga8>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s>div {padding: 0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0 {margin:0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0>div {padding: 0px 0px;}
#wa-row-mtlawnr41dqq3it1y8 {margin:0px 0px;}
#wa-row-mtlawnr41dqq3it1y8>div {padding: 0px 0px;}
#wa-row-mtlhvyqj1dqrcn1snk {margin:0px 0px;}
#wa-row-mtlhvyqj1dqrcn1snk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-mtk1oxg41dsfad3k74 {padding:0px 0px 0px 0px;}
#wa-row-lpphqhxy1dtky0y568 {margin:0px 0px;}
#wa-row-lpphqhxy1dtky0y568>div {padding: 0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s {margin:0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s>div {padding: 0px 0px;}
#wa-row-lppmb8n61dtknylga8 {margin:0px 0px;}
#wa-row-lppmb8n61dtknylga8>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s>div {padding: 0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0 {margin:0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0>div {padding: 0px 0px;}
#wa-row-mtlawnr41dqq3it1y8 {margin:0px 0px;}
#wa-row-mtlawnr41dqq3it1y8>div {padding: 0px 0px;}
#wa-row-mtlhvyqj1dqrcn1snk {margin:0px 0px;}
#wa-row-mtlhvyqj1dqrcn1snk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-mtk1oxg41dsfad3k74 {padding:0px 20px 0px 20px;}
#wa-row-lpphqhxy1dtky0y568 {margin:0px 0px;}
#wa-row-lpphqhxy1dtky0y568>div {padding: 0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s {margin:0px 0px;}
#wa-row-lpphrhrs1dtks9bq1s>div {padding: 0px 0px;}
#wa-row-lppmb8n61dtknylga8 {margin:0px 0px;}
#wa-row-lppmb8n61dtknylga8>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1iyr8g>div {padding: 0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s {margin:0px 0px;}
#wa-row-mtk5g0fd1dpb1j1r1s>div {padding: 0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0 {margin:0px 0px;}
#wa-row-mtlawfft1dqq3hwmw0>div {padding: 0px 0px;}
#wa-row-mtlawnr41dqq3it1y8 {margin:0px 0px;}
#wa-row-mtlawnr41dqq3it1y8>div {padding: 0px 0px;}
#wa-row-mtlhvyqj1dqrcn1snk {margin:0px 0px;}
#wa-row-mtlhvyqj1dqrcn1snk>div {padding: 0px 0px;}
}
